.example-card {
    max-width: 400px;
  }
  
  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }
.form-control{display:block;width:100%;height:calc(1.5em + .75rem + 2px);
  padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:rgb(56, 55, 55);
  background-color:#fff;
  background-clip:padding-box;border:1px solid rgba(27, 15, 204, 0.548);}
.bg-color{
    background: -webkit-linear-gradient(#2a7cc9, #4c9be6); 
    background: -o-linear-gradient(#2a7cc9, #4c9be6); 
    background: -moz-linear-gradient(#2a7cc9, #4c9be6); 
    background: linear-gradient(#2a7cc9, #4c9be6); 
    background-color: #2a7cc9;
}
.mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
  }
  ::ng-deep .cdk-overlay-container{
      z-index: 1200 !important;
  }